@charset "UTF-8";
/* 共有 */

.contents {
  width: 1000px;
  margin: 0 auto;
  position: relative;
}
.container {
  max-width: 1080px;
  margin: 0 auto;
  padding: 0 80px;
}
.main{
  font-size:14px;
  letter-spacing: 0.1em;
  line-height: 1.6em;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  background-color: #E5E6FF;
}
.sparea{
  padding: 10px;
  background-color: #fff;
  width: 50%;
  /* margin: 0 auto; */
  border: 1px solid #000;
}
/*scroll_up ｜下から上へ出現*/
.scroll_up {
  transition: 0.8s ease-in-out;
  transform: translateY(30px);
  opacity: 0;
}
.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}
/*scroll_up ｜下から上へ出現 */

/*インデックス*/
.pc_index{
  list-style: none;
  z-index: 1;
  text-align: center;
  width: 40%;
  height: 700px;
  position: sticky;
  top: 120px;
  padding: 10px 0 0 30px;
}
.index0{
  font-family: "Kaisei Decol", serif;
  font-weight: 700;
  font-size: 90%;
}
.index{
  width: 340px;
  margin: 20px auto 0 auto;
  border: 1px solid #082084;
  padding: 10px 0;
  border-radius: 50px;
  background-color: #fff;
}
.index span{
  font-size: 70%;
}
.index a{
  text-decoration: none;
  color: #082084;
  font-weight: bold;
}
.index:hover{
  opacity: 0.5;
  transition: 0.3s;
}
.pc_index_r{
  list-style: none;
  z-index: 1;
  text-align: center;
  width: 300px;
  height: 300px;
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 100px;
  padding: 10px;
}
.bnr_ttl{
  width: 300px;
}
.bnr2:hover{
  opacity: 0.5;
  transition: 0.3s;
}
.bnr2{
  margin-top: 5px;
}
.fix{
  display: flex;
  justify-content: space-between;
}
.index_ttl{
  font-size: 120%;
  color: #FFA99F;
  background-color: #082084;
  padding:10px 20px;
  margin: 0 auto;
  width: 260px;
  border:2px solid #FFA99F;
}
/*インデックス*/

/*ページ共通*/
.ttl_all{
  margin: 20px 0;
  font-family: "Kaisei Decol", serif;
  font-weight: 500;
  text-align: center;
}
.ttl{
  display: inline-block;
  color: #0075A7;
  border-bottom:2px dotted #BDE3F3 ;
  margin: 0;
  font-size: 130%;
  padding: 0 0 5px 0;
}
.ttl_sub{
  font-family: "Damion", cursive;
  text-align: center;
  color: #BDE3F3;
  margin: 0;
  font-size: 140%;
  padding-top: 5px;
}
/*ページ共通*/

/*sp css*/

/* 共有 */
.main{
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  letter-spacing: 0.15em;
  line-height: 1.8em;
  width: 100%;
  margin: 0 auto;
  font-weight: 400;
  text-align: justify;
}

/* ボタン */
.button_solid010 a{
  border: 2px solid #FFA99F;
  letter-spacing: 0.1em;
  line-height: 1.2em;
  font-size: 15px;
  width: 80%;
  background: #082084;
  border-radius: 3px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px auto;
  padding: 20px 25px;
  color: #fff;
  transition: 0.3s ease-in-out;
  font-weight: 600;
  box-shadow: 5px 5px 0 #FFA99F;
  text-decoration: none;
}
.button_solid010 a:hover {
background-color: #FE4D25;
color: #fff;
box-shadow: 0 0 0;
transform: translate(5px, 5px);
}
.button_solid020 a{
  border: 2px solid #082084;
  letter-spacing: 0.1em;
  line-height: 1.2em;
  font-size: 15px;
  width: 80%;
  background: #E5E6FF;
  border-radius: 3px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 20px auto;
  padding: 20px 25px;
  color: #082084;
  transition: 0.3s ease-in-out;
  font-weight: 600;
  box-shadow: 5px 5px 0 #082084;
  text-decoration: none;
}
.button_solid020 a:hover {
background-color: #FFDBDF;
box-shadow: 0 0 0;
transform: translate(5px, 5px);
}
/* ボタン */

/*scroll_up ｜下から上へ出現*/
.scroll_up {
  transition: 0.8s ease-in-out;
  transform: translateY(30px);
  opacity: 0;
}
.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}
/*scroll_up ｜下から上へ出現 */

  /*============
  .toggle_btn
  =============*/
  .toggle_btn {
    display: block;
    position: fixed;
    top: 110px;
    right: 30px;
    width: 30px;
    height: 30px;
    transition: all .5s;
    cursor: pointer;
    z-index: 3;
  }
  .toggle_btn span {
    display: block;
    position: absolute;
    left: 0;
    width: 30px;
    height: 2px;
    background-color: #00028D;
    border-radius: 4px;
    transition: all .5s;
  }
  .toggle_btn span:nth-child(1) {
    top: 4px;
  }
  .toggle_btn span:nth-child(2) {
    top: 14px;
  }
  .toggle_btn span:nth-child(3) {
    bottom: 4px;
  }
  .open .toggle_btn span {
    background-color: #fff;
  }
  .open .toggle_btn span:nth-child(1) {
    -webkit-transform: translateY(10px) rotate(-315deg);
    transform: translateY(10px) rotate(-315deg);
  }
  .open .toggle_btn span:nth-child(2) {
    opacity: 0;
  }
  .open .toggle_btn span:nth-child(3) {
    -webkit-transform: translateY(-10px) rotate(315deg);
    transform: translateY(-10px) rotate(315deg);
  }
  /*============
  #mask
  =============*/
  #mask {
    display: none;
    transition: all .5s;
  }
  .open #mask {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .8;
    z-index: 2;
    cursor: pointer;
  }
/*ハンバーガーメニュー*/
/*ページ共通*/
.ttl_all{
    margin: 20px 0;
    font-family: "Kaisei Decol", serif;
    font-weight: 500;
    text-align: center;
}
.ttl{
    display: inline-block;
    color: #0075A7;
    border-bottom:2px dotted #BDE3F3 ;
    margin: 0;
    font-size: 130%;
    padding: 0 0 5px 0;
}
.ttl_sub{
    font-family: "Damion", cursive;
    text-align: center;
    color: #BDE3F3;
    margin: 0;
    font-size: 140%;
    padding-top: 5px;
}
/*ページ共通*/

/*バナーエリア*/
/*ボタン*/
.original-button {
    letter-spacing: 0.1em;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    text-decoration: none;
    color: #0075A7;
    border: 1px solid #0075A7;
    border-radius: 50px;
    height: 70px;
    font-weight: 500;
    transition: 0.3s;
    background-image: radial-gradient(circle at 100% 0%, #D7E9B8 15%, #FDD5DA);
}
.original-button:hover {
    opacity: .5;
}
/*ボタン*/
.bnr_all{
    padding: 30px 10px 20px 10px;
    background-color: #EDF7FB;
}
.kensaku{
    text-align: center;
}
.kensaku span{
    color: #0075A7;
    font-weight: bold;
}
.bnr:hover{
    opacity: 0.5;
    transition: 0.3s;
}
/*バナーエリア*/

/*音楽業界*/
.first_txt{
  text-align: justify;
}
.yaji_img{
  width: 10px;
  margin: 0 0 0 6px;
}
/*分野紹介*/
.bunya_ttl{
  border-radius: 0 50px 50px 0;
  color: #082084;
  background-color:#E5E6FF ;
  width: 380px;
  text-align: center;
  padding: 10px;
  font-size: 110%;
  font-weight: 600;
  border: 1px solid #082084;
}
.bunya_ttl2{
  border-radius: 0 50px 50px 0;
  color: #fff;
  background-color: #082084;
  width: 200px;
  text-align: center;
  padding: 10px;
  font-size: 110%;
  font-weight: 600;
  position: absolute;
  top: -30px;
}
.bunya_name{
  font-size: 120%;
  margin: 20px 0 10px 15px;
  width: 70%;
  color: #00028D;
  font-weight: 600;
}
.each_bunya a{
  width: 90%;
  margin: 0 auto 30px auto;
  display: block;
}
.each_bunya:hover{
  opacity: 0.5;
}
.bunya_1{
  display: flex;
}
.bunya_all{
  position: relative;
  justify-content: space-between;
  margin: 0 0 30px 0;
}
.check2{
  position: absolute;
  width: 28%;
  left: 1%;
  right: 1%;
  bottom: -10px;
}
.check3{
  position: absolute;
  width: 28%;
  left: 36%;
  right:36%;
  bottom: -10px;
}
.check4{
  position: absolute;
  width: 28%;
  left: 71%;
  right:71%;
  bottom: -10px;
}
.check2:hover{
  opacity: 0.5;
  transition: 0.5s;
}
.check3:hover{
  opacity: 0.5;
  transition: 0.5s;
}
.check4:hover{
  opacity: 0.5;
  transition: 0.5s;
}
.p_check{
  display: flex;
  text-align: justify;
  padding: 0 15px;
}
.check3_img{
  margin: 18px 4px 0 0;
  width: 18px;
  height: 18px;
}
.original-gradient p{
  text-align: center;
}
.ani_ttl_all{
    text-align: center;
    margin: 0;
}
.ani_ttl{
    display: inline-block;
    font-size: 130%;
    padding-bottom: 3px;
    color: #D75969;
    border-bottom:1px solid #D75969;
    margin: 20px 0 5px 0;
    font-family: "Kaisei Decol", serif;
}
.pla_ttl{
    display: inline-block;
    font-size: 130%;
    padding-bottom: 3px;
    color: #68A700;
    border-bottom:1px solid #68A700;
    margin: 20px 0 5px 0;
    font-family: "Kaisei Decol", serif;
}

.fpoint_all{
    position: relative;
}
.fpoint{
    margin: 30px 0;
    list-style: none;
    padding: 0;
    border: 1px solid #0075A7;
    border-radius: 10px;
    padding: 10px;
}
.fpoint_dtl{
    color: #0075A7;
    font-size: 110%;
    font-weight: 500;
    font-family: "Kaisei Decol", serif;
    margin: 20px 0 0 0;
    letter-spacing: 0.1em;
}
.fpoint_dtl2{
    margin: 0;
}
/*音楽・イベント分野紹介*/
/*音楽づくり*/
.n01{
  width: 12%;
  position: absolute;
  top: -20px;
  left: 20px;
}
.o1{
  width: 4%;
  position: absolute;
  top: 20px;
  left: 110px;
}
.o2{
  width: 4.5%;
  position: absolute;
  top: 34px;
  right: 110px;
}
.o3{
  width: 4%;
  position: absolute;
  top: 20px;
  left: 130px;
}
.o4{
  width: 4.5%;
  position: absolute;
  top: 34px;
  right:130px;
}
.o5{
  width: 4%;
  position: absolute;
  top: 20px;
  left: 80px;
}
.o6{
  width: 4.5%;
  position: absolute;
  top: 34px;
  right:80px;
}
.on{
  width: 12%;
  position: absolute;
  top: 20px;
  right: 20px;
}
.osusume{
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 10px 0 0 0;
}
.point_dtl p{
margin: 0;
font-size: 14px;
}
.ttl_b{
  font-size: 120%;
  font-weight: bold;
  margin-top: 30px;
}
.sikaku{
  width: 5px;
  margin-right: 10px;
}
.point{
text-align:center ;
}
.balloon2-top {
  position: relative;
  /* display: inline-block; */
  margin: 1.5em auto;
  padding: 7px 10px;
  min-width: 120px;
  max-width: 95%;
  color: #000;
  font-size: 16px;
  background: #FFF;
  border: solid 2px #000;
  box-sizing: border-box;
}

.balloon2-top:before {
  content: "";
  position: absolute;
  top: -24px;
  left: 50%;
  margin-left: -15px;
  border: 12px solid transparent;
  border-bottom: 12px solid #FFF;
  z-index: 2;
}

.balloon2-top:after {
  content: "";
  position: absolute;
  top: -30px;
  left: 50%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-bottom: 14px solid #000;
  z-index: 1;
}

.balloon2-top p {
  margin: 0;
  padding: 0;
  font-size: 14px;
}
.column{
  text-align: center;
  font-weight: 600;
}
.column_img{
  width: 30%;
  display: block;
  margin: 0 auto;
}
.one_cat{
    padding: 0;
}

.pic_ttl{
    display: flex;
    align-items: center;
    justify-content: center;
}
.ctg1{
    font-size: 90%;
    background-color: #FE4D25;
    color: #fff;
    padding: 0 10px;
    margin: 0 10px 10px 0;
    border-radius: 50px;
}
.ctg2{
    font-size: 90%;
    background-color: #A2D74A;
    color: #fff;
    padding: 0 5px;
    margin: 0 10px 0 0;
}
.name{
border-radius: 50px;
color: #fff;
background-color: #FFA99F;
padding: 10px 60px;
font-size: 120%;
font-weight: 600;
margin: 30px 0 10px 0;
}
.point_all{
    text-align: center;
    display: block;
    margin: 0 auto;
    width: 95%;
    background-color: #fff;
    border-radius: 5px;
    padding: 0 0 10px 0;
}
.pickup_img{
    width: 95%;
    margin: 0 auto;
    display: block;
}
.point_all_ttl{
    display: inline;
    background-color: rgba(255, 255, 0, 0.5);
    color: #00028D;
    font-size: 15px;
    margin: 0 0 5px 0;
    font-weight: 600;
}
.point_dtl{
   display: flex;
    font-size: 90%;
    text-align: left;
    width: 90%;
    margin: 0 auto;
}
.check{
  margin: 4px 5px 0 0;
  width: 18px;
}
.point_txt{
    width: 90%;
    margin: 10px auto;
    text-align: justify;
}
.matome{
  text-align: center;
  padding: 20px 5px;
  font-size: 15px;
  font-weight: 550;
  background-color: #fff;
  border-radius: 5px;
  width: 90%;
  margin: 0 auto;
  margin: 0 auto 15px auto;
  border: 1px solid #000;
}
.matome_all{
  background-color: #FFA99F;
  padding: 50px 0 25px 0;
  margin: 60px 0 40px 0;
  position: relative;
}
.point{
  font-size: 18px;
  color: #fff;
  background-color: #00028D;
  font-weight: 600;
  width: 100px;
  display: block;
  margin: 20px auto 0 auto;
  border-radius: 50px;
  font-family: "Barlow", serif;
}
.inta_img{
  margin: 0 auto 20px auto;
  display: block;
}
.inta_img:hover{
  opacity: 0.3;
}
.about_img{
  margin:0;
}
.bnr_s:hover{
 opacity: 0.5;
 transition: 0.3s;
}